Delete Enterprise Organization Endpoint
curl --request DELETE \
--url https://api.devin.ai/v2/enterprise/organizations/{org_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.devin.ai/v2/enterprise/organizations/{org_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.devin.ai/v2/enterprise/organizations/{org_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Organizations
Delete Organization
Delete an organization from this enterprise
DELETE
/
v2
/
enterprise
/
organizations
/
{org_id}
Delete Enterprise Organization Endpoint
Requires an enterprise admin personal API key.
Delete an organization from your enterprise.
This action cannot be undone. The organization will be permanently deleted along with all user memberships. You cannot delete the primary organization of your enterprise.
⌘I

